locked
Must the WES7 sp1 Toolkit be install on winXP or win7 environment? RRS feed

  • Question

  • Must the Toolkit be installed on a win7 environment or will it work just as well on a XP environment? My development system is XP sp3 and IT will not let us migrate to win7 yet, so will the WES7 Toolkit work on my system without any issues?

    Thanks

    Wednesday, March 30, 2011 7:56 PM

All replies

  • Am 30.03.2011 21:56, schrieb pd1:
    > Must the Toolkit be installed on a win7 environment or will it work just
    > as well on a XP environment? My development system is XP sp3 and IT will
    > not let us migrate to win7 yet, so will the WES7 Toolkit work on my
    > system without any issues?
    >
    > Thanks
    >
     
    Nope. You need Windows 7.
     
    Thursday, March 31, 2011 6:58 AM
  • Officialy you will need Vista or higher because of the DISM service.

    But i think if you install a WAIK Version which includes DISM than you should be able to use the Toolkit under XP. If you search the forum you will find your answer.


    "Mark/Propose As Answer" if you got one.
    Thursday, March 31, 2011 1:41 PM
  • At the time when WES7 RTM was released I tried to use it on XP ... to no
    avail. I don't remember the exact error messages I got.
    However, ... been there ... got the T... ;-)
     
    Thursday, March 31, 2011 2:02 PM
  • Can you run it in a virtual machine which is running Windows 7?

    Otherwise, your IT dept. will have to cave in so you can do your work.

    -Sean


    www.sjjmicro.com / www.seanliming.com / www.annabooks.com, Book Author - ProGuide to WES 7, XP Embedded Advanced, WEPOS / POS for .NET Step-by-Step
    Thursday, March 31, 2011 8:02 PM